import $http from '@/utils/httpRequest'
function add(data) {
    return $http({
        url: 'app/taskCenterReward/insertTaskCenterReward',
        method: 'post',
        data: data
    })
}
function del(id) {
    return $http({
        url: 'app/taskCenterReward/deleteTaskCenterReward?id='+id,
        method: 'post',
        data:{id}
    })
}
function getList(data) {
    return $http({
        url: 'app/taskCenterReward/selectTaskCenterReward',
        method: 'get',
        params: data
    })
}
function get(id) {
    return $http({
        url: 'app/taskCenterReward' + id,
        method: 'get',
        params: data
    })
}
function update(data) {
    return $http({
        url: 'app/taskCenterReward/updateTaskCenterReward',
        method: 'post',
        data: data
    })
}
export default {
    add
    , del,
    get, getList,
    update
}